<!DOCTYPE html>
<html lang="en">
    <head>
            <meta charset="UTF-8">
            <title>Floating Card</title>
            <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
            <div class="card">
                   <div class="card-image-area">
                        <img src="Screenshot (960).png" alt="There should be an image" width="250px" height="200px">
                   </div> 
                   <div class="card-text-area">
                       <div class="card-title">
                            <p>Welcome to HoloSports</p>
                       </div>
                       <div class="card-main-text">
                            <p>HoloSuit with XR and AI provides a highly immersive, effective training solution and simulates more real-life conditions, thereby allowing the athletes to learn with every session. </p>
                       </div>
                       <div class="card-sub-text">
                        <p class="sub-text-name">Name</p>
                        <p class="sub-text-email">Email</p>
                       </div>
                       <div class = "card-bot-area">
                        <form action="#" method="">
                            <input type="submit" value="Go!">
                        </form>
                        </div>
                   </div>
                   
            </div>
            

    </body>
</html>